* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#main {
    width: 100%;
    min-height: 100vh;
    padding-bottom: 50px;
    background:linear-gradient(135deg,#428a9e, #02284d ) ;
    display: flex;
    flex-wrap: wrap;
}

#addBtn {
    position: fixed;
    left: 18px;
    top: 10px;

    display: flex;
    align-items: center;
    background: linear-gradient( #03346E, #021526);
    color: #fff;
    font-size: 16px;
    outline: 0;
    border: 0;
    border-radius: 40px;
    padding: 15px 25px;
    margin: 30px 0 20px;
    cursor: pointer;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #470355;
    margin-top: 0px;
}

.note {
    width: 380px;
    height: 260px;
    background-color: rgb(235, 255, 102);
    margin: 15px;
    margin-top: 120px;
    border-radius: 10px;
    margin-left: 20px;
    margin-bottom: 30px;
}

img{
    width: 30px;
    margin-left: 10px;
}
.icons {
    width: 100%;
    background-color: #a99600;
    color: white;
    padding: 5px;
    display: flex;
    justify-content: start;
    border-radius: 10px 10px 0px 0px;
}

.icons i {
    padding: 5px;
    cursor: pointer;
}

.note textarea {
    border: none;
    width: 100%;
    height: 87%;
    resize: none;
    padding: 10px;
    font-size: 18px;
    border-radius: 15px;
    background-color: #FFDC7F;
    border-radius: 0px 0px 10px 10px;
}

.title-div textarea {
    border-radius: 0px 0px 0px 0px;
    margin-bottom: -4px;
    background-color: #e6bd4e;
    font-weight: bolder;
    font-size: x-large;
}

.heading {
    position: fixed;
    margin-top: 46px;
    color: rgb(247, 236, 206);
}

.note textarea:focus {
    border: 0;
    outline: 0;
}
